<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: record_artists.php 276 2004-09-10 22:35:28Z wilt $
//
  define('HEADING_TITLE', 'Wykonawcy');
  define('TABLE_HEADING_RECORD_ARTISTS', 'Wykonawcy');
  define('TABLE_HEADING_ACTION', 'Działanie');
  define('TEXT_NEW_INTRO', 'Wprowadź nowego wykonawcę i wymagane dane.');
  define('TEXT_EDIT_INTRO', 'Wprowadź niezbędne zmiany.');
  define('TEXT_DELETE_INTRO', 'Czy na pewno chcesz usunąć tego wykonawcę?');
  define('TEXT_DELETE_IMAGE', 'Usunąć obrazek?');
  define('TEXT_RECORD_ARTIST_NAME', 'Nazwa wykonawcy');
  define('TEXT_RECORD_ARTIST_IMAGE', 'Obrazek wykonawcy');
  define('TEXT_RECORD_ARTIST_URL', 'Strona www wykonawcy');
  define('TEXT_ARTISTS_IMAGE_DIR', 'Katalog obrazków&nbsp;');
   define('TEXT_ARTISTS_IMAGE_MANUAL', '<strong>lub wpisz nazwę pliku znajdującego się na serwerze:</strong>');

  define('TEXT_HEADING_NEW_RECORD_ARTIST', 'Nowy wykonawca');
  define('TEXT_HEADING_EDIT_RECORD_ARTIST', 'Edytuj wykonawcę');
  define('TEXT_HEADING_DELETE_RECORD_ARTIST', 'Usuń wykonawcę');
  define('TEXT_DATE_ADDED', 'Data dodania');
  define('TEXT_LAST_MODIFIED', 'Ostatnia modyfikacja');
  define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA!');
  define('TEXT_PRODUCTS', 'Powiązane produkty');
  define('TEXT_DISPLAY_NUMBER_OF_ARTISTS', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> wykonawców)');
  define('TEXT_DELETE_PRODUCTS', 'Usunąć Wykonawcę i wszystkie powiązane z nim elementy?');
  define('TEXT_DELETE_WARNING_PRODUCTS', '<b>UWAGA:</b> Istnieje %s elementów powiązanych z tym Wykonawcą!');
?>